.sec-suzuki-intruder-m800-vz800-kopia-0 {padding-top:120px;}
.sec-suzuki-intruder-m800-vz800-kopia-0 {padding-bottom:80px;}
.sec-suzuki-intruder-m800-vz800-kopia-0-cta-1-header {color:var(--color-3);}
.sec-suzuki-intruder-m800-vz800-kopia-0-cta-1-desc {color:var(--color-3);}
.sec-suzuki-intruder-m800-vz800-kopia-2 {padding-top:80px;}
.sec-suzuki-intruder-m800-vz800-kopia-2 {padding-bottom:120px;}
.sec-suzuki-intruder-m800-vz800-kopia-3 {background-color:var(--color-1);}
.sec-suzuki-intruder-m800-vz800-kopia-3 {padding-top:120px;}
.sec-suzuki-intruder-m800-vz800-kopia-3 {padding-bottom:120px;}
.sec-suzuki-intruder-m800-vz800-kopia-4 {padding-top:120px;}
.sec-suzuki-intruder-m800-vz800-kopia-4 {padding-bottom:120px;}
.sec-suzuki-intruder-m800-vz800-kopia-5 {padding-top:120px;}
.sec-suzuki-intruder-m800-vz800-kopia-5-banner-header {color:var(--color-3);}
.sec-suzuki-intruder-m800-vz800-kopia-6 {background-color:var(--color-7);}
.sec-suzuki-intruder-m800-vz800-kopia-7 {background-color:var(--color-7);}
.sec-suzuki-intruder-m800-vz800-kopia-8 {background-color:var(--color-7);}
.sec-suzuki-intruder-m800-vz800-kopia-9 {background-color:var(--color-7);}
.sec-suzuki-intruder-m800-vz800-kopia-10 {background-color:var(--color-7);}
.sec-suzuki-intruder-m800-vz800-kopia-10 {padding-bottom:120px;}
.sec-suzuki-intruder-m800-vz800-kopia-11 {padding-top:120px;}
.sec-suzuki-intruder-m800-vz800-kopia-11 {padding-bottom:120px;}